=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
LDFLAGS2:=-Wl,-z,defs  -Wl,-as-needed -Wl,--no-undefined

%:
	dh $@ --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--bindir=\$${prefix}/games \
		--datarootdir=\$${prefix}/share/games \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
		CXXFLAGS="$(CXXFLAGS) $(CPPFLAGS)" \
		LDFLAGS="$(LDFLAGS) $(LDFLAGS2)"

override_dh_install:
	$(RM) -r debian/tmp/usr/share/games/doc/zaz
	dh_install


ORIG_VERSION=1.0.0

get-orig-source:
	dh_testdir
	dh_testroot
	rm -fv zaz-$(ORIG_VERSION).tar.bz2
	wget http://heanet.dl.sourceforge.net/project/zaz/zaz-$(ORIG_VERSION).tar.bz2
	rm -rfv zaz-$(ORIG_VERSION)
	tar xvfj zaz-$(ORIG_VERSION).tar.bz2
	rm -v zaz-$(ORIG_VERSION).tar.bz2
	# Remove music (CC-BY-SA-2.0)
	rm -fv zaz-$(ORIG_VERSION)/data/mus?.ogg
	rm -fv zaz-$(ORIG_VERSION)/win32.zip
	rm -fv ../zaz_$(ORIG_VERSION)~dfsg1.orig.tar.bz2
	tar cvfj ../zaz_$(ORIG_VERSION)~dfsg1.orig.tar.bz2 zaz-$(ORIG_VERSION)
	rm -rv zaz-$(ORIG_VERSION)
