=== debian/watch ===
version=3
opts=dversionmangle=s/[~\+\.]dfsg\d*$// \
http://sf.net/zaz/zaz-(\d[\d\.]+)\.(?:zip|(?:tar\.(?:gz|bz2|xz)))
