## zaz 1.0.1

=== debian/changelog ===
zaz (1.0.1-2build1) resolute; urgency=medium

  * Rebuild against latest libtheora

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Nov 2025 11:23:33 -0500

zaz (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Set Rules-Requires-Root: no
  * Replace obsolete pkg-config with pkgconf
  * Replace obsolete libgl1-mesa-dev with libgl-dev
  * Apply Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Nov 2024 17:50:36 +0100

zaz (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.1
    - Exclude zip files.
  * Document CC-BY-SA licensed music files.
  * Remove get-orig-source target.
  * Remove README.Debian because the music files are free now.
  * Remove pkg-config files. We don't need them anymore.
  * Build with autoreconf.
  * Drop mismatched_delete.patch, libvorbis.patch, runstatedir.patch,
    and no_music patches. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Thu, 21 Oct 2021 12:02:26 +0200
