=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
  fonts-freefont-ttf,
  gettext,
  libftgl-dev,
- libgl1-mesa-dev,
+ libgl-dev,
  libglu1-mesa-dev,
  libsdl-image1.2-dev,
  libsdl1.2-dev,
  libtheora-dev,
  libvorbis-dev,
  libxext-dev,
- pkg-config
-Standards-Version: 4.5.0
+ pkgconf,
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Homepage: http://zaz.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/games-team/zaz.git
 Vcs-Browser: https://salsa.debian.org/games-team/zaz
@@ -39,6 +40,7 @@
 
 Package: zaz-data
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
 Recommends:
