=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--bindir=\$${prefix}/games \
		--datarootdir=\$${prefix}/share/games \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info

override_dh_install:
	$(RM) -r debian/tmp/usr/share/games/doc/zaz
	dh_install
